.Services {
  background: #845ec2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 50px 30px;
  color: #fff;
  box-shadow:inset 0px -6px 20px -6px rgba(0, 0, 0, 1)
}

.Services__title {
  text-transform: uppercase;
}

.Services__title h2 {
  font-size: 0.9em;
  text-align: center;
}

.Services__boxes {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 40px;
  flex-wrap: wrap;
}

.Services__box {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 30px 30px 50px 30px;
  border-radius: 3px;
  cursor: pointer;
  transition: 1s all ease;
  min-width: 240px;
  opacity: 0;
}

.Services__animation {
  animation: slide-in-fwd-bottom 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  opacity: 1;
}

@keyframes Services__animation {
  0% {
    transform: translateZ(-1400px) translateY(800px);
    opacity: 0;
  }
  100% {
    transform: translateZ(0) translateY(0);
    opacity: 1;
  }
}

.Services__BoxItem {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.Services__box:hover {
  background: #fff;
  box-shadow: 0 36px 64px 0 rgba(0, 0, 0, 0.4);
}

.Services__BoxItem-icon {
  margin: 32px auto;
  margin-top: 0px;
}

.Services__BoxItem-title {
  font-family: "CerealBold";
}

.Services__box:hover .Services__BoxItem-title {
  color: #00c0a3;
}

.Services__BoxItem-list ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align: center;
  margin: 10px;
}

.Services__BoxItem-list li {
  font-family: "CerealBold";
  color: #b0a8b9;
  font-size: 0.9em;
  line-height: 1.2;
}

.Services__BoxItem-list li:hover {
  color: #00896f;
}
